# Pass without Trace
*#spell/level/2nd #spell/type/abjuration*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** Self
- **Components:** V, S, M (ashes from a burned leaf of mistletoe and a sprig of spruce)
- **Duration:** Concentration, up to 1 hour
---
A veil of shadows and silence radiates from you, masking you and your companions from detection. For the duration, each creature you choose within 30 feet of you (including you) has a +10 bonus to Dexterity (Stealth) checks and can't be tracked except by magical means. A creature that receives this bonus leaves behind no tracks or other traces of its passage.
#class/druid
#class/ranger